package _01_内容回顾;

import com.sun.xml.internal.ws.api.model.wsdl.WSDLOutput;

public class Test1 {
    public static void main(String[] args) {
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
        System.out.println("helloword");
    }
}
